Subject: 'Retro' modelling hardware - what's happened

From: Simon Hogg <[email-masked]>
Date: Fri, 17 Oct 1997 04:09:14 +0100

Now, when everyone on the list seems to want to move to Linux on
Intel/PPC/Alpha, or stick with SGI, I wonder what happened to Evans &
Sutherland, and more interestingly, HP.

Are they no longer any good?  Are they no longer value for money?  Or do
they no longer support Computational Chemistry?

Four years ago, I remember the department I was in as an undergraduate
bought four HP workstations (don't know model number) to be used for QM
calculations (probably Gaussian).  At the time, they were the 'bees knees'
for number crunching.  How do people think they compare now (the bench
marks on the web site seem to be 'selective'.

Just out of interest ...

--	Simon Hogg, Imperial College, London, UK
Tel.	+44 171 589 5111 ext. 56721
Fax.	+44 171 584 3194
Email:	[email-masked]   Glass-List: [email-masked]